目次
索引 🔎︎

# GetPathSeparator Function

Returns the operating system-dependent directory separator used to specify file paths.

### Syntax:

GetPathSeparator()

### Return value:

String

- "\" Windows

- "/" UNIX, including MacOS

### Parameters:

None.

### Error codes:

5 無効なプロシージャー呼び出しです

### Example:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

関連項目

It is recommended to use:

ConvertFromURL function to convert a file URL to a system file name.

ConvertToURL function to convert a system file name to a file URL.

See also URL Notation